/*
 * $Id: atexit.c 19905 2015-07-01 00:25:30Z ksmith $
 */

/*LINTLIBRARY*/


#include "udposix.h"
#include <stdlib.h>


    int
atexit(func)
    void	(*func)UD_PROTO((void));
{
#   ifdef HAVE_ON_EXIT
	return on_exit(func, (char*)0);
#   endif
}
